<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>css box model</title>
    <link rel="stylesheet" href="css/estilos2.css">
</head>
<body>
   <p class="parrafo1">texto 1</p>
   <p class="parrafo2">texto 2</p>
   <p class="parrafo3">
       Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatem voluptatibus magnam iusto quibusdam deleniti temporibus facilis sit magni saepe molestias laboriosam dolor quas voluptates iure dolore, animi cupiditate cumque? Numquam esse asperiores neque, dolorum recusandae!
   </p>
   
   <div class="hola">
       mmmmmmmmmmmmmmmmmm
   </div>
    
       
   <div class="division">
       mmmmmmmmmmmmmmmmmmnbbaaaaeaeerraeareareraarar
   </div>
   
</body>
</html>